ONVIF::Media::Elements::RemoveVideoSourceConfigurationResponse(3)

NAME
ONVIF::Media::Elements::RemoveVideoSourceConfigurationResponse

DESCRIPTION
Perl data type class for the XML Schema defined element RemoveVideoSourceConfigurationResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::Media::Elements::RemoveVideoSourceConfigurationResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
 },

AUTHOR
Generated by SOAP::WSDL